:first-child + html button.Button, :first-child + html a.Button {



display:list-item;



float:left;



list-style-type:none;



}



html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, em, img, ins, strong, sub, sup, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {



border:0 none;



margin:0;



padding:0;



}



html {



overflow-y:scroll;



}



table {



border-spacing:0;



}



a:hover {



text-decoration:none;



color:#C93000;



}



a {



outline-width:0;



color:#006699;



text-decoration:none;



}



a:visited {



text-decoration:none;



}



ul, ol {



list-style:none outside none;



}



body {



color:#000000;



font-family:Arial,sans-serif;



font-size:12px;



height:auto;



line-height:140%;



padding:0;



position:relative;



width:auto;



margin-right: auto;



margin-left: auto;



}



#logo {



width:10px;



height:auto;



float:left;



padding-left:0px;



padding-top:10px;



}



.moduletable h3,



.module h3,



.module_text h3,



.module_menu h3  {



background-color:#15407c;



padding-bottom:3px;



border-bottom:1px dotted #DDDDDD;



margin-bottom:3px;











}



.module,



.module_text,



.module_menu  {



/*padding:2px 8px 5px 10px;;*/



padding-left:8px;



padding-right:8px;



padding-bottom:10px;











}



.module div {



}



.module div div {



}



.module div div div {



}



.moduletable {



padding-bottom:10px;



padding-right:0px;



padding-left:0px;



}



#user .moduletable {



padding-bottom:20px;



padding-right:3px;



}



html, form, fieldset, div, span, h1, h2, h3, h4, h5, h6, p, ul, ol, li {



margin:0;



padding:0;



}



html {



height:100% !important;



margin-bottom:1px;



}



span.formtitle {



color:#0099FF;



display:block;



font-family:Tahoma,Arial,sans-serif;



font-size:150%;



font-weight:normal;



line-height:normal;



padding:0;



width:100%;



}



h1 {



color:#334D55;



font-family:Verdana,Arial,sans-serif;



font-size:120%;



margin:0;



padding:0;



}



h2 {



border-bottom:1px solid #CCCCCC;



color:#990000;



font-family:Arial,sans-serif;



font-size:120%;



line-height:normal;



margin-bottom:10px;



padding-bottom:2px;



}



h3 {



color:#ffffff;



font-family:Tahoma,Arial,sans-serif;



font-size:100%;



font-weight:bold;



margin:0;



padding:2pt 2pt 12px;



}



.moduletable h3 {



font-size:100%;



font-weight:bold;



}



h4 {



font-family:Arial,sans-serif;



font-size:100%;



font-weight:normal;



margin:0;



padding:0;



}



h5 {



font-family:Verdana,Arial,sans-serif;



font-size:100%;



margin:0;



padding:0;



}



.componentheading,



.contentheading{



border-bottom:1px dotted #DDDDDD;



padding-bottom:10px;



}



.componentheading,



.contentheading {



color:#ac0428;



font-family:Century, "Century Gothic", "Century Schoolbook";



font-size:150%;



font-weight:bold;



margin:0;



padding:0 0 4px;



}



.contentheading{



padding-top:2px;



}



.buttonheading{



border-bottom:1px dotted #DDDDDD;



padding-right:3px;



}



.contentpaneopen {



line-height:24px;



}



.small,



.createdate,



.modifydate {



font-size:10px;



color:#CC9933;



}



.readon {



float:right;



font-size:11px;



font-weight:normal;



}



.article_separator {



display:block;



border-bottom:1px solid #DDDDDD;



margin-right:10px;



}



.article_column .contentpaneopen {



padding-right:10px;



}



.blogsection  {



}



.sectiontableheader {



background:none repeat scroll 0 0 #DDDDDD;



font-size:16px;



font-weight:bold;



line-height:30px;



padding:5px 3px;



}



.contentpane {



padding:10px 0;



}



.sectiontableentry1 {



line-height:26px;



text-align:left;



}



.sectiontableentry2 {



background:none repeat scroll 0 0 #F6F6F6;



line-height:26px;



text-align:left;



}



.sectiontableentry1 td, .sectiontableentry2 td {



padding-left:10px;



}



.blog {



padding-bottom:10px;



}



.blog_more strong, a.blogsection, a.blogsection:visited, .pagenav, a.pagenav:hover, a.pagenav:visited {



font-size:11px;



}



a.blogsection:hover {



color:#94011F;



}



a.pagenav {



color:#FF0000;



}



.contentdescription {



border-bottom:1px dotted #DDDDDD;



padding-bottom:10px;



color:#990000;



font-family:Tahoma,Arial,sans-serif;



font-size:150%;



font-weight:normal;



margin:0;



padding:0 0 12px;



}



.poll thead {}



.pollstableborder {



width:180px;



}



b.rtop, b.rbottom{display:block;background: #E6E6CE; width:98%;}



b.rtop b, b.rbottom b{display:block;height: 1px;overflow: hidden; background: #fff;}



b.r1{margin: 0 5px;}



b.r2{margin: 0 3px;}



b.r3{margin: 0 2px;}



b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px;}



b.rbottom{



margin-bottom:10px;}



#tamer01  {



margin:0 auto;



padding-left:0;



padding-right:0;



}



.arkaplanrenklendir {

font-weight:bold;

-moz-box-shadow: #666 2px 2px 2px;

box-shadow: #666 2px 2px 3px;

background: #f4f4f4; 

padding-top: 3px;

padding-left: 3px;

padding-right: 2px;

}



.arkaplanrenklendir:hover {

font-weight:bold;

-moz-box-shadow: #666 2px 2px 2px;

box-shadow: #666 2px 2px 3px;

background: #c5e203; 

padding-top: 3px;

padding-left: 3px;

padding-right: 2px;

} 



.arkalogo {



	background:url(/logo.png);



	width:260px;



	height:90px;



	background-repeat:no-repeat;



}



/*.arkalogo:hover {



background-color:#eeeeee;}*/







.frekans {



	color:#256699;



	height: 19px;



    margin: 0px;



	font-size:12px;



	width:350px;



}



.frekans ul {



	list-style: none;



	margin: 0px;



	padding: 0px;



}



.frekans ul li {



	float: left;



	padding-left:2px;



	background-color:#f5f5f5;



}



#sehir{



	height: 18px;



	color:#021439;



	width:150px;



}



#frekans_il{



	height: 18px;



	color:#021439;



	width:70px;



}



#radyo{



	height: 18px;



	color:#021439;



	width:120px;



}







.iller {



    padding:0px;



    color:#256699;



	height: 19px;



	margin: 0px;



	background: #ffffff;



	width:340px;



    font-weight:bold;



}



.iller ul {



	list-style: none;



	margin: 0px;



	padding: 0px;



}



.iller ul li {



	float: left;



	padding-left:5px;



	background: transparent url(../images/iller2.gif) top right;



}



.iller ul li a {



	display: block;



	height: 18px;



	padding-left:0px;



	float: left;



	color: #256699;



	text-decoration: none;



}



.iller ul li a span {



	display: block;



	float: left;



	height: 18px;



	width:89px;



	background: transparent url(../images/iller2.gif) top right;



}



.iller ul li a:hover,



.iller ul li.active a {



	background: transparent url(../images/iller1.gif) top right;



	color:#000000;



}



.iller ul li a:hover span,



.iller ul li.active a span {



	background: transparent url(../images/iller1.gif) top right;



}



.rakam{



	background: transparent url(../images/iller1.gif) top right;



	height: 18px;



	color:#021439;



	padding:0px;



	margin:0px;



}



.solmenu_kategori {



	font-family:Arial, Helvetica, sans-serif;



	font-size:15px; 



	font-weight:bold;



	color:#256699;



	padding:0px; 



	margin:10px 0px;



	width: 340px;



	margin: 0;



	padding: 0;



}



.solmenu_kategori ul {



	list-style: none;



	margin: 0;



	padding: 0;



}



.solmenu_kategori ul li {



	float: left;



	margin-left:1px;



	margin-bottom:1px;



	background: transparent url(../images/arkaplan.gif) top left;



}



.solmenu_kategori ul li a {



	display: block;



	height: 23px;



	padding-left:7px;



	float: left;



	font-family: 'Helvetica Neue',helvetica,'microsoft sans serif',arial,sans-serif;



	font-size: 77%;



	color: #256699;



	text-decoration: none;



}



.solmenu_kategori ul li a span {



	float: left;



	height: 20px;



	width:161px;



	padding-top: 3px;



	padding-right: 1px;



	background: transparent url(../images/arkaplan.gif) top right;



}



.solmenu_kategori ul li a:hover,



.solmenu_kategori ul li.active a {



	background: transparent url(../images/arkaplan_hover.gif) top left;



	text-transform: uppercase;



	color:#000099;



}



.solmenu_kategori ul li a:hover span,



.solmenu_kategori ul li.active a span {



	background: transparent url(../images/arkaplan_hover.gif) top right;



}



.encok {



	padding:0px;



    color:#256699;



	height: 19px;



	margin: 0px;



	background: #ffffff;



	font-weight:bold;



	font-size:12px;



}



.encok ul {



	list-style: none;



	margin: 0px;



	padding: 0px;



}



.encok ul li {



	float: left;



	padding-left:2px;



	background: transparent url(../images/iller2.gif) top right;



}



.encok ul li a {



	display: block;



	height: 18px;



	padding-left:0px;



	float: left;



	color: #256699;



	text-decoration: none;



}



.encok ul li a span {



	display: block;



	float: left;



	height: 18px;



	width:143px;



	background: transparent url(../images/iller2.gif) top right;



}



.encok ul li a:hover,



.encok ul li.active a {



	background: transparent url(../images/iller1.gif) top right;



	color:#000000;



}



.encok ul li a:hover span,



.encok ul li.active a span {



	background: transparent url(../images/iller1.gif) top right;



}



.sayi{



	background: transparent url(../images/iller1.gif) top right;



	height: 18px;



	color:#021439;



	padding:0px;



	margin:0px;



}



#site {



		border: 1px solid #000000;



        width: 1024px;



		background-color:#e6e6ce;



		padding:2px;



		margin:0 auto !important;



		}



.css_user3menu {



	font-size:14px; 



	font-family:Arial, Helvetica, sans-serif;



	font-weight:bold; 



	color:#0b386b; 



	height: 22px;	



	background: #fff;



}



.css_user3menu ul {



	margin: 0;



}



.css_user3menu ul li {



	float: left;



	margin-left:1px;



	background: transparent url(../images/ust_menu_arka.gif) top left;



}



.css_user3menu ul li a {



	display: block;



	height: 22px;



	padding-left:8px;



	float: left;



	font-family: 'Helvetica Neue',helvetica,'microsoft sans serif',arial,sans-serif;



	font-size: 80%;



	color: #0b386b;



	text-decoration: none;



}



.css_user3menu ul li a span {



	display: block;



	float: left;



	height: 19px;



	width:172px;



	padding-top: 3px;



	padding-right: 1px;



	background: transparent url(../images/ust_menu_arka.gif) top right;



	cursor: pointer;



}



.css_user3menu ul li a:hover,



.css_user3menu ul li.active a {



        /*text-transform: uppercase;*/



	background: transparent url(../images/ust_menu_arka_hover.gif) top left;



	color:#FFFFFF;



}



.css_user3menu ul li a:hover span,



.css_user3menu ul li.active a span {



	background: transparent url(../images/ust_menu_arka_hover.gif) top right;



	color:#FFFFFF;	



}		



.ust_menu {



	font-size:14px; 



	font-family:Arial, Helvetica, sans-serif;



	font-weight:bold; 



	color:#0b386b; 



	height: 30px;



	background: #e6e8ec;



}



.ust_menu ul {


	margin: 0;



}



.ust_menu ul li {



	float: left;



	margin-left:1px;



	margin-top:1px;



	/*background: transparent url(../images/ust_menu_arka.gif) top left;*/



	background-color:#f8f8f7;



}



.ust_menu ul li a {



	display: block;



	height: 25px;



	padding-left:8px;



	padding-top:3px;



	float: left;



	text-transform: uppercase;



	font-family: 'Helvetica Neue',helvetica,'microsoft sans serif',arial,sans-serif;



	font-size: 80%;



	color: #0b386b;



	text-decoration: none;



}



.ust_menu ul li a span {



	display: block;



	float: left;



	height: 22px;



	width:95px;



	padding-top: 1px;



	cursor: pointer;



}



.ust_menu ul li a:hover,



.ust_menu ul li.active a {



        /*text-transform: uppercase;*/



	background: transparent url(../images/ust_menu_arka_hover.gif) top left;



	color:#FFFFFF;



}



.ust_menu ul li a:hover span,



.ust_menu ul li.active a span {



	background: transparent url(../images/ust_menu_arka_hover.gif) top right;



		color:#FFFFFF;



}







#usttaraf_sol {



		margin-top:1px;



		margin-bottom:1px;



		margin-right:1px;



		padding:2px;



        overflow: hidden;



		float:left;



        width: 280px;



		height:88px;



		background:url(../images/logo_arka_plan.png);



		background-repeat:no-repeat;



		border-color: #e5e5e5;



		border-style: solid;



		border-width: 1px;



		/*background-color:#f8f7f7;	*/	



}



#usttaraf_sol:hover {background-color:#102b42;}



#usttaraf_sag {



		margin-top:1px;



		margin-bottom:1px;



		margin-left:1px;



		padding:1px;



        overflow: hidden;



		float:left;



        width: 730px;



		border-color: #e5e5e5;



		border-style: solid;



		border-width: 1px;



		background-color:#FFFFFF;



}



#iletisim {



		margin-top:1px;



		margin-bottom:1px;



		margin-left:1px;



		padding-top:2px;



		padding-bottom:3px;



		padding-left:1px;



		padding-right:1px;



        overflow: hidden;



		float:left;



        width: 730px;



		border-color: #e5e5e5;



		border-style: solid;



		border-width: 1px;		



		background-color:#e6e8ec;







}



#esnek_reklam {



		margin-top:1px;



		margin-bottom:1px;



		padding:2px;



        overflow: hidden;



		float:left;



        width: 1018px;



		/*height:95px;*/



		border-color: #e5e5e5;



		border-style: solid;



		border-width: 1px;		



		background-color:#FFFFFF;		











}



#usttaraf {



        overflow: hidden;



        width: 1024px;



        background-color:#e6e6ce;



}



#kullan_govde {



        overflow: hidden;



        width: 1020px;



		margin-bottom:1px;



		margin-top:2px;



}



#kullan1 {



        overflow: hidden;



		float: left;



        width: 485px;



		background-color:#99CC33;



}



#kullan2 {



        overflow: hidden;



		float: right;



        width: 485px;



}



#orta_govde {



        overflow: hidden;



}



#sol_taraf {



        width: 356px;;



        float: left;



        background-color:#ffffff;



		border: 1px solid #cecebb;



		margin-right:1px;



		margin-top:3px;



}



#orta_taraf {



        width: 482px;;



        float: left;



		background-color:#ffffff;



		padding-left:1px;



		margin-top:3px;



        border: 1px solid #cecebb;



}



#orta_ust {



   		width: 478px;;



        float: left;



		background-color:#ffffff;



}



#sag_taraf {



        width: 177px;



        float: left;



        background-color:#ffffff;



        border: 1px solid #cecebb;



		margin-top:3px;



		margin-left:1px;



} 



#alt{



		border: 1px solid #ffffff;



        overflow: hidden;



        width: 1019px;



		background-color:#CCCCCC;



		margin-top:2px;



}



.radyo_secme {



	padding:0px;



	height: 83px;



	margin: 0;



}



.radyo_secme ul {



	margin: 0;



	padding: 0;







}



.radyo_secme ul li {



	float: left;



}







.radyo_secme ul li {



	padding-left:5px;



	float: left;



}







.radyo_secme ul li span {



	float: left;



}



.altmodul {



    padding:0px;



    color:#256699;



	height: 19px;



	margin: 0px;



	background: #ffffff;



	width:1018px;



    font-weight:bold;



}



.altmodul ul {



	list-style: none;



	margin: 0px;



	padding: 0px;



}



.altmodul ul li {



	float: left;



	padding-left:1px;



	background: transparent url(../images/alt_hover.gif) top right;



}



.altmodul ul li a {



	display: block;



	height: 18px;



	float: left;



	color: #fff;



	text-decoration: none;



}



.altmodul ul li a span {



	display: block;



	float: left;



	height: 18px;



	padding-left:5px;



	padding-top:2px;



	width:163px;



	background: transparent url(../images/altmodul.gif) top right;



}



.altmodul ul li a:hover,



.altmodul ul li.active a {



	background: transparent url(../images/alt_hover.gif) top right;



	color:#000000;



}



.altmodul ul li a:hover span,



.altmodul ul li.active a span {



	background: transparent url(../images/alt_hover.gif) top right;



}



.bosluk



{



margin-top:10px;



color:#000;



}







.yayin_yok



{



height:70px;



width:460px;



background: transparent url(../images/yayin_yok.jpg) top center no-repeat;



}







.kapatilan_radyo



{



height:70px;



width:460px;



background: transparent url(../images/kapatilan_radyo.jpg) top center no-repeat;



}



.radyo_top20 {

font-weight:bold;

-moz-box-shadow: #666 2px 2px 2px;

box-shadow: #666 2px 2px 3px;

background: #f4f4f4; 

padding-top: 1px;

padding-left: 2px;

padding-right: 1px;

vertical-align: middle;

}



.radyo_top20:hover {

font-weight:bold;

-moz-box-shadow: #666 2px 2px 2px;

box-shadow: #666 2px 2px 3px;

background: #c5e203; 

padding-top: 1px;

padding-left: 2px;

padding-right: 1px;

vertical-align: middle;

} 



.top20_liste {

	padding-bottom::10px;

	vertical-align: middle;

}

.benzer_radyolar {
width:100px;height:100px;
font-weight:bold;

-moz-box-shadow: #666 2px 2px 2px;

box-shadow: #666 2px 2px 3px;

background: #fff; 

padding-top: 1px;

padding-left: 5px;

padding-right: 5px;
margin-right:3px;


}



.benzer_radyolar:hover {
width:100px;height:100px;

font-weight:bold;

-moz-box-shadow: #666 2px 2px 2px;

box-shadow: #666 2px 2px 3px;

background: #9aff56; 

padding-top: 1px;

padding-left: 5px;

padding-right: 5px;
margin-right:3px;


} 
.benzer_radyolar img {width:100px;height:100px;}
.benzer_radyolar img:hover{width:100px;height:100px;}

.benzer1 {
	font-color:white;
	padding:0px;
	height: 108px;
	margin: 0;
}
.benzer1 ul {
	font-color:white;
	margin: 0;
	padding: 0;
}
.benzer1 ul li {
	font-color:white;
	float: left;

}

.benzer1 ul li {
	font-color:white;
	padding-left:5px;
	float: left;
}

.benzer1 ul li span {
	font-color:white;
	float: left;

}
.benzer_radyolar_baslik
{
background: transparent url(../images/bg_benzer.gif) top center;


/*background:#ffe;*/
color:#fff;

font-weight:bold;
padding-left:3px;
margin-left:1px;
margin-right:2px;

}

.icerik_yan

{

float:left;

width:330px;

background-color:#f2f2f2;

height:80px;

padding:4px;

margin-left:3px;

margin-right:8px;

}

.icerik_yan2

{

background: transparent url(../images/calan_radyolar.png) no-repeat;
float:left;
width:320px;
height:80px;
background-color:#002640;

}


.mobil_player
{
width: 470px;
float:left;
/*background-color:#002640;*/
}

.icerik_yan1
{
background: transparent url(../images/calan_radyolar.png) no-repeat;
float:left;
width:320px;
height:80px;
background-color:#002640;


}

.ic_bolme {

float:left;
width:160px;
height:80px;


}

.dis_bolme { 
width: 480px;
height:80px;

}
.song_bosluk{
float:left;
margin-bottom:20px;
margin-top:25px;
margin-right:100px;
width:340px;
height:20px;
background: transparent url(../player_images/calan_parca.png) no-repeat;
}

.diger_il_radyolar{
float:left;
}

.play_tusu_uyari
{
background: transparent url(../images/play_tusu_uyari.png) no-repeat;
float:left;
width:100%;
height:22px;
background-color:#870d1e;


}
.flash_player_uyari
{
background: transparent url(../images/flas_player_uyari.png) no-repeat;
float:left;
width:100%;
height:22px;
background-color:#870d1e;


}

@media screen and (max-width:322px) {
.player_genislik{width:320px;}
}
@media (min-width:323px) and (max-width:420px){

.player_genislik{width:342px;}
}
@media screen and (min-width:421px) {
.player_genislik{width:auto;}
}

